matrix:
  platform:
  - debian11
  - ubuntu2204
  - ubuntu2404
  bazel:
  - 7.x
  - 8.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_flags:
    - '--cxxopt=-std=c++17'
    build_targets:
    - '@com_github_mvukov_rules_ros2//ros2:all'
